Linux ip-172-26-7-228 5.4.0-1103-aws #111~18.04.1-Ubuntu SMP Tue May 23 20:04:10 UTC 2023 x86_64
Apache
: 172.26.7.228 | : 3.145.89.181
Cant Read [ /etc/named.conf ]
5.6.40-24+ubuntu18.04.1+deb.sury.org+1
www-data
Terminal
AUTO ROOT
Adminer
Backdoor Destroyer
Linux Exploit
Lock Shell
Lock File
Create User
CREATE RDP
PHP Mailer
BACKCONNECT
HASH IDENTIFIER
README
+ Create Folder
+ Create File
/
lib /
recovery-mode /
options /
[ HOME SHELL ]
Name
Size
Permission
Action
apt-snapshots
914
B
-rwxr-xr-x
clean
350
B
-rwxr-xr-x
dpkg
740
B
-rwxr-xr-x
failsafeX
274
B
-rwxr-xr-x
fsck
177
B
-rwxr-xr-x
grub
311
B
-rwxr-xr-x
network
1.76
KB
-rwxr-xr-x
root
191
B
-rwxr-xr-x
system-summary
2.95
KB
-rwxr-xr-x
Delete
Unzip
Zip
${this.title}
Close
Code Editor : apt-snapshots
#!/bin/bash set -e . /lib/recovery-mode/l10n.sh # check if its there if [ ! -x /usr/bin/apt-btrfs-snapshot ]; then exit 1 fi # check if its usable, if list returns a non-zero exit code, # we probably run on a system with no snapshot support if ! /usr/bin/apt-btrfs-snapshot list > /dev/null 2>&1; then exit 1 fi # if we make it to this point, show some help if [ "$1" = "test" ]; then echo $(eval_gettext "Revert to old snapshot and reboot") exit 0 fi # get snapshots and show them in whiptail snapshots=$(apt-btrfs-snapshot list | sed 1d) tag_item="" for item in $snapshots; do tag_item="$item snapshot $tag_item" done choice="$(whiptail --menu "$(eval_gettext "Snapshot")" 15 70 6 $tag_item \ 3>&1 1>&2 2>&3 3>&-)" # user selected cancel if [ -z "$choice" ]; then exit 0 fi # set new snapshot and reboot if apt-btrfs-snapshot set-default "$choice"; then reboot fi
Close